# TIFFClose

Section: Misc. Reference Manual Pages (3T)
Updated: May 2, 1990
Index
Return to Main Contents

## NAME

TIFFClose - close a previously opened TIFF file

## SYNOPSIS

#include <tiffio.h>
void TIFFClose(TIFF* tif)

## DESCRIPTION

TIFFClose closes a file that was previously opened with TIFFOpen(3T). Any buffered data are flushed to the file, including the contents of the current directory (if modified); and all resources are reclaimed.

## DIAGNOSTICS

All error messages are directed to the TIFFError(3T) routine. Likewise, warning messages are directed to the TIFFWarning(3T) routine.

## SEE ALSO

libtiff(3T), TIFFOpen(3T)

## Index

NAME
SYNOPSIS
DESCRIPTION
DIAGNOSTICS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 01:31:37 GMT, November 23, 1999